name: padding
type: object
meta:
    label: { de: "Abstand nach innen (Padding)", en: "Distance inside (Padding)" }
subFields:
    - name: top
      type: string
      meta:
          widget: select
          label:
              de: Innenabstand nach Oben
              en: Padding Top
          choices:
              - { id: "", name: "-" }
              - { id: "pt-xs", name: "Sehr kleiner Abstand" }
              - { id: "pt-sm", name: "Kleiner Abstand" }
              - { id: "pt-md", name: "Normal" }
              - { id: "pt-lg", name: "Großer Abstand" }
              - { id: "pt-xl", name: "Sehr großer Abstand" }
    - name: right
      type: string
      meta:
          widget: select
          label:
              de: Innenabstand nach Rechts
              en: Padding Right
          choices:
              - { id: "", name: "-" }
              - { id: "pr-xs", name: "Sehr kleiner Abstand" }
              - { id: "pr-sm", name: "Kleiner Abstand" }
              - { id: "pr-md", name: "Normal" }
              - { id: "pr-lg", name: "Großer Abstand" }
              - { id: "pr-xl", name: "Sehr großer Abstand" }
    - name: bottom
      type: string
      meta:
          widget: select
          label:
              de: Innenabstand nach Unten
              en: Padding Bottom
          choices:
              - { id: "", name: "-" }
              - { id: "pb-xs", name: "Sehr kleiner Abstand" }
              - { id: "pb-sm", name: "Kleiner Abstand" }
              - { id: "pb-md", name: "Normal" }
              - { id: "pb-lg", name: "Großer Abstand" }
              - { id: "pb-xl", name: "Sehr großer Abstand" }
    - name: left
      type: string
      meta:
          widget: select
          label:
              de: Innenabstand nach Links
              en: Padding Left
          choices:
              - { id: "", name: "-" }
              - { id: "pl-xs", name: "Sehr kleiner Abstand" }
              - { id: "pl-sm", name: "Kleiner Abstand" }
              - { id: "pl-md", name: "Normal" }
              - { id: "pl-lg", name: "Großer Abstand" }
              - { id: "pl-xl", name: "Sehr großer Abstand" }
